source: temp/trunk/html/css/layout/shopping/confirm02.css @ 1328

Revision 1328, 2.1 KB checked in by naka, 20 years ago (diff)

* empty log message *

  • Property svn:mime-type set to application/octet-stream
Line 
1@charset "euc-jp";
2
3/***¥³¥ó¥Æ¥ó¥Ä***/
4#containerfull #maintitle{
5border: 0;
6margin: 0 0 15px 0;
7padding: 0;
8width: 700px;
9}
10
11#containerfull #subtitle01{
12border: 0;
13margin: 0 0 15px 0;
14padding: 0;
15width: 700px;
16}
17
18#containerfull #subtitle02{
19border: 0;
20margin: 30px 0 15px 0;
21padding: 0;
22width: 700px;
23}
24
25#containerfull #subtitle03{
26border: 0;
27margin: 30px 0 15px 0;
28padding: 0;
29width: 700px;
30}
31
32#containerfull #subtitle04{
33border: 0;
34margin: 30px 0 15px 0;
35padding: 0;
36width: 700px;
37}
38
39/*¥³¥á¥ó¥È*/
40#containerfull #comment01{
41border: 0;
42margin: 0 0 20px 0;
43padding: 0;
44width: 700px;
45}
46
47/**¥Æ¡¼¥Ö¥ë**/
48/*ÏÈ*/
49#containerfull #frame{
50border: 0;
51margin: 0;
52padding: 0;
53width: 700px;
54background: #ccc;
55}
56
57/*¤´ÃíʸÆâÍÆ¥¿¥¤¥È¥ë¹Ô*/
58#containerfull #frame #picture{
59width: 80px;
60background: #ecf5ff;
61text-align: center;
62}
63
64#containerfull #frame #name{
65width: 350px;
66background: #ecf5ff;
67text-align: center;
68}
69
70#containerfull #frame #number{
71width: 49px;
72background: #ecf5ff;
73text-align: center;
74}
75
76#containerfull #frame #price{
77width: 150px;
78background: #ecf5ff;
79text-align: center;
80}
81
82/*¤´ÃíʸÆâÍÆ¥³¥ó¥Æ¥ó¥Ä¹Ô*/
83#containerfull #frame #picture_c{
84width: 80px;
85background: #fff;
86text-align: center;
87}
88
89#containerfull #frame #name_c{
90width: 350px;
91background: #fff;
92}
93
94#containerfull #frame #number_c{
95width: 49px;
96background: #fff;
97text-align: center;
98}
99
100#containerfull #frame #price_c{
101width: 150px;
102background: #fff;
103text-align: right;
104}
105
106/*¤´ÃíʸÆâÍÆ²¼¹Ô*/
107#containerfull #frame #under{
108background: #ecf5ff;
109text-align: right;
110}
111
112#containerfull #frame #total01{
113background: #ffecec;
114text-align: right;
115}
116
117#containerfull #frame #total02{
118width: 150px;
119background: #ffecec;
120text-align: right;
121}
122
123/*°Ê²¼¤Î¥³¥ó¥Æ¥ó¥Ä¹Ô*/
124#containerfull #left{
125background: #ecf5ff;
126width: 170px;
127}
128
129#containerfull #right{
130background: #fff;
131width: 507px;
132}
133
134/*¥Ü¥¿¥ó*/
135#containerfull #button{
136border: 0;
137margin: 30px 0 15px 0;
138padding: 0;
139text-align: center;
140}
141
142/*¥Ù¥ê¥µ¥¤¥ó*/
143#containerfull #verisign{
144border: 0;
145margin: 35px 65px;
146padding: 0;
147width: 570px;
148}
Note: See TracBrowser for help on using the repository browser.